certifi==2025.10.5
charset-normalizer==3.4.4
contourpy==1.3.2
cycler==0.12.1
dates==0.0.1
DateTime==5.5
et_xmlfile==2.0.0
fonttools==4.60.1
idna==3.11
kiwisolver==1.4.9
matplotlib==3.10.7
numpy==2.2.6
openpyxl==3.1.5
packaging==25.0
pandas==2.3.3
pathlib==1.0.1
pillow==12.0.0
pyparsing==3.2.5
python-dateutil==2.9.0.post0
pytz==2025.2
reload==0.9
requests==2.32.5
scipy==1.15.3
seaborn==0.13.2
six==1.17.0
slider==0.8.3
timedelta==2020.12.3
tzdata==2025.2
urllib3==2.5.0
watchdog==6.0.0
zope.interface==8.0.1
